<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2013 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="telecommAppLabel" product="default" msgid="382363169988504520">"Gestione chiamate"</string>
    <string name="userCallActivityLabel" product="default" msgid="5415173590855187131">"Telefono"</string>
    <string name="unknown" msgid="6878797917991465859">"Sconosciuto"</string>
    <string name="notification_missedCallTitle" msgid="7554385905572364535">"Chiamata persa"</string>
    <string name="notification_missedWorkCallTitle" msgid="6242489980390803090">"Chiamata di lavoro persa"</string>
    <string name="notification_missedCallsTitle" msgid="1361677948941502522">"Chiamate perse"</string>
    <string name="notification_missedCallsMsg" msgid="4575787816055205600">"<xliff:g id="NUM_MISSED_CALLS">%s</xliff:g> chiamate perse"</string>
    <string name="notification_missedCallTicker" msgid="504686252427747209">"Chiamata senza risposta da <xliff:g id="MISSED_CALL_FROM">%s</xliff:g>"</string>
    <string name="notification_missedCall_call_back" msgid="2684890353590890187">"Richiama"</string>
    <string name="notification_missedCall_message" msgid="3049928912736917988">"Messaggio"</string>
    <string name="accessibility_call_muted" msgid="2776111226185342220">"Chiamata disattivata."</string>
    <string name="accessibility_speakerphone_enabled" msgid="1988512040421036359">"Vivavoce attivo."</string>
    <string name="respond_via_sms_canned_response_1" msgid="2461606462788380215">"Non posso parlare ora. Che succede?"</string>
    <string name="respond_via_sms_canned_response_2" msgid="4074450431532859214">"Ti richiamo subito."</string>
    <string name="respond_via_sms_canned_response_3" msgid="3496079065723960450">"Ti chiamo dopo."</string>
    <string name="respond_via_sms_canned_response_4" msgid="1698989243040062190">"Non posso parlare ora. Mi chiami dopo?"</string>
    <string name="respond_via_sms_setting_title" msgid="3754000371039709383">"Risposte rapide"</string>
    <string name="respond_via_sms_setting_title_2" msgid="6104662227299493906">"Modifica risposte rapide"</string>
    <string name="respond_via_sms_setting_summary" msgid="9150281183930613065"></string>
    <string name="respond_via_sms_edittext_dialog_title" msgid="20379890418289778">"Risposta rapida"</string>
    <string name="respond_via_sms_confirmation_format" msgid="7229149977515784269">"Messaggio inviato a <xliff:g id="PHONE_NUMBER">%s</xliff:g>."</string>
    <string name="respond_via_sms_failure_format" msgid="90791421289769504">"Impossibile inviare il messaggio a <xliff:g id="PHONE_NUMBER">%s</xliff:g>."</string>
    <string name="enable_account_preference_title" msgid="2021848090086481720">"Account di chiamata"</string>
    <string name="outgoing_call_not_allowed_user_restriction" msgid="6872406278300131364">"Sono consentite soltanto le chiamate di emergenza."</string>
    <string name="outgoing_call_not_allowed_no_permission" msgid="1996571596464271228">"Non è possibile effettuare chiamate tramite questa applicazione senza l\'autorizzazione sul telefono."</string>
    <string name="outgoing_call_error_no_phone_number_supplied" msgid="1940125199802007505">"Per effettuare una chiamata, inserisci un numero valido."</string>
    <string name="duplicate_video_call_not_allowed" msgid="3749211605014548386">"Al momento non è possibile aggiungere la chiamata."</string>
    <string name="no_vm_number" msgid="4164780423805688336">"Numero segreteria mancante"</string>
    <string name="no_vm_number_msg" msgid="1300729501030053828">"Nessun numero di segreteria presente nella SIM."</string>
    <string name="add_vm_number_str" msgid="4676479471644687453">"Aggiungi numero"</string>
    <string name="change_default_dialer_dialog_title" msgid="9101655962941740507">"Rendere <xliff:g id="NEW_APP">%s</xliff:g> l\'app predefinita del tuo telefono?"</string>
    <string name="change_default_dialer_dialog_affirmative" msgid="8606546663509166276">"Imposta come predefinita"</string>
    <string name="change_default_dialer_dialog_negative" msgid="9078144617060173845">"Annulla"</string>
    <string name="change_default_dialer_warning_message" msgid="1417671460801684999">"<xliff:g id="NEW_APP">%s</xliff:g> potrà effettuare e controllare tutti gli aspetti delle chiamate. L\'app predefinita del telefono dovrebbe essere un\'app di cui ti fidi."</string>
    <string name="blocked_numbers" msgid="2751843139572970579">"Numeri bloccati"</string>
    <string name="blocked_numbers_msg" msgid="1045015186124965643">"Non riceverai chiamate o SMS da numeri bloccati."</string>
    <string name="block_number" msgid="1101252256321306179">"Aggiungi un numero"</string>
    <string name="unblock_dialog_body" msgid="1614238499771862793">"Sbloccare <xliff:g id="NUMBER_TO_BLOCK">%1$s</xliff:g>?"</string>
    <string name="unblock_button" msgid="3078048901972674170">"Sblocca"</string>
    <string name="add_blocked_dialog_body" msgid="9030243212265516828">"Blocca chiamate e SMS da"</string>
    <string name="add_blocked_number_hint" msgid="6847675097085433553">"Numero di telefono"</string>
    <string name="block_button" msgid="8822290682524373357">"Blocca"</string>
    <string name="non_primary_user" msgid="5180129233352533459">"Soltanto il proprietario del dispositivo può visualizzare e gestire i numeri bloccati."</string>
    <string name="delete_icon_description" msgid="8903995728252556724">"Sblocca"</string>
    <string name="blocked_numbers_butter_bar_title" msgid="438170866438793182">"Blocco temporaneamente disattivato"</string>
    <string name="blocked_numbers_butter_bar_body" msgid="2223244484319442431">"Dopo aver chiamato o inviato un SMS a un numero di emergenza, il blocco viene disattivato per garantire che i servizi di emergenza possano contattarti."</string>
    <string name="blocked_numbers_butter_bar_button" msgid="2197943354922010696">"Riattiva ora"</string>
    <string name="blocked_numbers_number_blocked_message" msgid="7678509606805029540">"<xliff:g id="BLOCKED_NUMBER">%1$s</xliff:g> bloccato"</string>
    <string name="blocked_numbers_number_unblocked_message" msgid="977894647366750418">"<xliff:g id="UNBLOCKED_NUMBER">%1$s</xliff:g> sbloccato"</string>
    <string name="blocked_numbers_block_emergency_number_message" msgid="917851876780698387">"Impossibile bloccare un numero di emergenza."</string>
    <string name="blocked_numbers_number_already_blocked_message" msgid="4392247814500811798">"<xliff:g id="BLOCKED_NUMBER">%1$s</xliff:g> è già bloccato."</string>
    <string name="toast_personal_call_msg" msgid="5115361633476779723">"Utilizzo dell\'app Telefono personale per chiamare"</string>
    <string name="notification_incoming_call" msgid="7713197997773986670">"Chiamata <xliff:g id="CALL_VIA">%1$s</xliff:g> da <xliff:g id="CALL_FROM">%2$s</xliff:g>"</string>
    <string name="notification_incoming_video_call" msgid="6638486071698373893">"Videochiamata <xliff:g id="CALL_VIA">%1$s</xliff:g> da <xliff:g id="CALL_FROM">%2$s</xliff:g>"</string>
    <string name="answering_ends_other_call" msgid="8282145910153766401">"Se rispondi, la chiamata <xliff:g id="CALL_VIA">%1$s</xliff:g> verrà terminata"</string>
    <string name="answering_ends_other_calls" msgid="1198589551399049197">"Se rispondi, le chiamate <xliff:g id="CALL_VIA">%1$s</xliff:g> verranno terminate"</string>
    <string name="answering_ends_other_video_call" msgid="8510410917384186360">"Se rispondi, la videochiamata <xliff:g id="CALL_VIA">%1$s</xliff:g> verrà terminata"</string>
    <string name="answering_ends_other_managed_call" msgid="5186137550267947785">"Se rispondi, la chiamata in corso verrà terminata"</string>
    <string name="answering_ends_other_managed_calls" msgid="6429838309560397988">"Se rispondi, le chiamate in corso verranno terminate"</string>
    <string name="answering_ends_other_managed_video_call" msgid="1585423762458248435">"Se rispondi, la videochiamata in corso verrà terminata"</string>
    <string name="answer_incoming_call" msgid="4140530013111794587">"Rispondi"</string>
    <string name="decline_incoming_call" msgid="806026168661598368">"Rifiuta"</string>
    <string name="cant_call_due_to_ongoing_call" msgid="4952615196237854748">"Impossibile effettuare la chiamata a causa della chiamata <xliff:g id="OTHER_CALL">%1$s</xliff:g>."</string>
    <string name="cant_call_due_to_ongoing_calls" msgid="1380804892363503856">"Impossibile effettuare la chiamata a causa delle chiamate <xliff:g id="OTHER_CALL">%1$s</xliff:g>."</string>
    <string name="cant_call_due_to_ongoing_unknown_call" msgid="149091978697302211">"Impossibile effettuare la chiamata a causa di una chiamata in un\'altra app."</string>
    <string name="notification_channel_incoming_call" msgid="3513761697082968084">"Chiamate in arrivo"</string>
    <string name="notification_channel_missed_call" msgid="8727062678632713146">"Chiamate perse"</string>
    <string name="notification_channel_call_blocking" msgid="2943358779746676070">"Blocco delle chiamate"</string>
    <string name="alert_outgoing_call" msgid="982908156825958001">"Se effettui questa chiamata, la chiamata di <xliff:g id="OTHER_APP">%1$s</xliff:g> verrà terminata."</string>
    <string name="phone_settings_call_blocking_txt" msgid="3976004073043846733">"Blocco delle chiamate"</string>
    <string name="phone_settings_number_not_in_contact_txt" msgid="3126829421867168652">"Numeri esterni ai Contatti"</string>
    <string name="phone_settings_number_not_in_contact_summary_txt" msgid="9043147855140079119">"Blocca i numeri non elencati nei Contatti"</string>
    <string name="phone_settings_private_num_txt" msgid="8623574188879134262">"Privato"</string>
    <string name="phone_settings_private_num_summary_txt" msgid="7516314821207782191">"Blocca i chiamanti che nascondono il loro numero"</string>
    <string name="phone_settings_payphone_txt" msgid="2493356957416981318">"Cabina telefonica"</string>
    <string name="phone_settings_payphone_summary_txt" msgid="6126709946103814653">"Blocca le chiamate dalle cabine telefoniche"</string>
    <string name="phone_settings_unknown_txt" msgid="5836407031508172721">"Sconosciuto"</string>
    <string name="phone_settings_unknown_summary_txt" msgid="3457690230497753233">"Blocca le chiamate da chiamanti non identificati"</string>
    <string name="phone_strings_call_blocking_turned_off_notification_title_txt" msgid="628536625775266096">"Blocco delle chiamate"</string>
    <string name="phone_strings_call_blocking_turned_off_notification_text_txt" msgid="6264230048947693941">"Blocco delle chiamate disattivato"</string>
    <string name="phone_strings_emergency_call_made_dialog_title_txt" msgid="7421611725400166580">"Chiamata di emergenza effettuata"</string>
    <string name="phone_strings_emergency_call_made_dialog_call_blocking_text_txt" msgid="4083285098613193052">"Il blocco delle chiamate è stato disattivato per consentire ai servizi di emergenza di contattarti."</string>
    <string name="developer_title" msgid="1816273446906554627">"Menu sviluppatore telecomunicazioni"</string>
</resources>
